@charset "UTF-8";
/************************************************************
 * header&footer(弄らないで下さい)
 ************************************************************/

/* PC表示(900px以上) */
@media only screen and (min-width: 900px) {
  .CS_siteHeader {
    display: none !important;
  }

  .siteFooter {
    display: none !important;
  }

  body,
  #proContents,
  #proContents p {
    font-size: 16px;
    -webkit-text-size-adjust: 100%;
  }
}

/* SP表示(899px以下) */
@media only screen and (max-width: 899px) {
  .CS_siteHeader_PC {
    display: none !important;
  }

  .siteFooter_PC {
    display: none !important;
  }

  body,
  #proContents,
  #proContents p {
    font-size: 16px;
    font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3",
      "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "osaka",
      sans-serif;
    line-height: 140%;
  }
}

/************************************************************
 * 以下、自由にご記入下さい。
 ************************************************************/

/* 全体設定 */
/* 全体設定 */
:root {
  /* --width-main: 980px; */
  --width-inner: 980px;
}

/* 全体 */
#proContents * {
  box-sizing: border-box;
  line-height: 0;
}

#proContents {
  margin: 0 auto;
  text-align: center;

  width: 100%;
}

#proContents img {
  max-width: 100%;
}

#proContents ul li {
  list-style: none;
}

#proContents address {
  font-style: normal;
}

/* ロゴ */
#logo {
  width: 100%;
  text-align: center;
  line-height: 70%;
  margin: 0 auto;
  padding: 0;
  padding-bottom: 1rem;
  background-color: #ffffff;
}

#logo img {
  max-width: 400px;
}


/* レンガ風 */
.bg_main_1 {
  background:
    conic-gradient(at 5% 45%, #cc7b7b 90deg, transparent 90deg) 0px 0px/40px 40px, conic-gradient(at 5% 45%, #cc7b7b 90deg, transparent 90deg) 20px 20px/40px 40px, #eeeeee;
}

/* 青帯 */
/* 青帯 */
#obi {
  padding: 2rem 0;
  background: #084a96;
  color: #fff;

  text-align: left;
}

#obi .inner {
  margin: 0 auto;
  width: var(--width-inner);
}

#obi .inner p {
  font-size: 1.1rem;
  text-indent: 1em;

  text-align: center;
}

#obi .inner p span {
  color: yellow;
  font-weight: bold;
  font-size: 1.6em;
  line-height: 1.1;
}

#obi .inner p.notice2 {
  text-indent: -1em;
  margin-top: 1rem;
  margin-left: 1em;
  color: #ddd;
}


/* コンテンツ */
.contents {
  /* width: var(--width-main); */
  margin: 0 auto;
  padding: 3rem 0;
}

.contents .cont-inner {
  margin: 0 auto;
  width: var(--width-inner);
}

/* 画像シャドウ */
#top img,
.contents img {
  box-shadow: 0px 0px 12px 4px #777777;
}

.contents .bt {
  transition: 0.2s;
}

.contents .bt:hover {
  transform: translateY(-5px);
  opacity: 0.6;
}

.contents .bt img {
  box-shadow: none;
}

.contents .bt a {
  display: block;
}


/* 説明文 */
.note {
  margin-top: 1rem;
  padding: 0.6rem;
  text-align: left;
  color: #000;
  background: #fff;

  text-indent: -1em;
  padding-left: 2em;

  box-shadow: 0px 0px 3px 1px #777777;
}

.note span {
  font-weight: bold;
}

.note a {
  font-weight: bold;
  -webkit-text-decoration: underline;
  text-decoration: underline;
}

.note .rx {
  font-size: 1.1em;
  color: red;
}


/* トップ */
/* トップ */
#top {
  /* width: var(--width-main); */

  margin: 0 auto;
  padding: 1rem 0 3rem;
}

/* コンテンツ0 */
/* コンテンツ0 */
#Contents00 img {
  /* 空っぽい */
  background: url(../images/common/bg-202.png), linear-gradient(to bottom, #87CEFA 0%, #F0F8FF 100%);

  background-size: 80%;
  padding: 0.7rem 0;
}



/* コンテンツ1 */
/* コンテンツ1 */
#Contents01 img {
  background: #fff;
}

/* コンテンツ11 */
/* コンテンツ11 */
#Contents11 img {
  padding: 0.7rem 0;
  background: lightyellow;
}

#Contents02 p.title {
  text-align: center;
  margin-bottom: 2rem;
}

#Contents02 ul {
  display: flex;
  /* justify-content: center; */
  align-items: center;

  justify-content: space-between;
}

#Contents02 ul li {
  max-width: 460px;
}

/* コンテンツ3 */
/* コンテンツ3 */
#Contents03 {}

#Contents03 p {
  margin: 0 auto;
  max-width: 716px;
  padding-top: 30px;
}

/* コンテンツ4 */
/* コンテンツ4 */
#Contents04 {}

#Contents04 p img {
  display: block;
  margin: 0 auto;
}

#Contents04 p.ok img {
  /* padding: 0 4rem; */
}

#Contents04 .bt {
  margin: 0 auto;
  max-width: 716px;
  padding-top: 30px;
}

/* コンテンツ5 */
/* コンテンツ5 */
#Contents05 {}

#Contents05 p.title {
  margin-bottom: 2rem;
}

#Contents05 p img {
  display: block;
  margin: 0 auto;
}

/* コンテンツ6 */
/* コンテンツ6 */
/* 店舗リスト */
#Contents06 {
  padding-bottom: 2rem;
}

#Contents06 a {
  text-decoration: none;
}

#Contents06 .h {
  padding-bottom: 2rem;
}

#Contents06 .h img {
  display: block;
  margin: 0 auto;
}

#Contents06 ul {
  display: grid;
  justify-items: stretch;
  align-items: stretch;
  grid-template-columns: 1fr 1fr;
  gap: 10px;
}

/* リストの色 */
/* リストの色 */
:root {
  --list-border-Color01: #084a96;
  --list-title-Color01: #084a96;
}

#Contents06 ul li {
  border: 3px solid var(--list-border-Color01);
  background: #fff;
  padding: 1em;
  border-radius: 5px;
  line-height: 1.1;
  text-align: center;
  height: 22rem;

  list-style-type: none;
}

#Contents06 ul li address h3 {
  height: 2.5em;
  margin-bottom: 0.4em;
  line-height: 1.2;
  color: var(--list-title-Color01);
  font-size: clamp(1rem, 4.2vw, 2.3rem);

  display: flex;
  justify-content: center;
  align-items: center;
}

#Contents06 ul li address p:not(:last-of-type) {
  margin-bottom: 1em;
}

#Contents06 ul li address p.ad {
  height: 3.5em;
  font-size: clamp(0.7rem, 3vw, 1.5rem);
}

#Contents06 ul li address p.phone {
  font-size: clamp(0.7rem, 3vw, 1.5rem);
  margin-bottom: 1em;
}

#Contents06 .link_box {
  display: flex;
  justify-content: center;
}

#Contents06 ul li p.link {
  text-align: center;
  margin-bottom: clamp(0.8em, 2.5vw, 2em);
}

#Contents06 ul li p.link:nth-of-type(1) {
  margin-right: 1em;
}

#Contents06 ul li p.link a {
  padding: 0.2em 1em 0em;
  line-height: 1.2;

  border-radius: 1rem;
  color: #fff;
  font-weight: bold;
  font-size: clamp(0.7rem, 3vw, 1.5rem);

  transition: 0.2s;

  border: #333 1px solid;
  box-shadow: 1px 2px 2px black;
}

/* ボタンのグラデ */
/* ボタンのグラデ */
:root {
  --btnColor1-1: #3a63ff;
  --btnColor1-2: #084a96;
  --btnColor2-1: #3abd1f;
  --btnColor2-2: #155529;
}

#Contents06 ul li p.link:nth-of-type(1) a {
  background-image: linear-gradient(180deg,
      var(--btnColor1-1),
      var(--btnColor1-2));
}

#Contents06 ul li p.link:nth-of-type(2) a {
  background-image: linear-gradient(180deg,
      var(--btnColor2-1),
      var(--btnColor2-2));
}

#Contents06 ul li p.link:nth-of-type(1) a:hover {
  background: #fff;
  color: var(--btnColor1-2);
  border: var(--btnColor1-2) 1px solid;
}

#Contents06 ul li p.link:nth-of-type(2) a:hover {
  background: #fff;
  color: var(--btnColor2-2);
  border: var(--btnColor2-2) 1px solid;
}

/* lasttx */
/* lasttx */
.lasttx {
  text-align: center;
}

.lasttx span {
  display: block;
  margin: 1em auto;
  font-size: clamp(1rem, 3vw, 2rem);
}

/* 上ボタン */
/* 上ボタン */
.pagetop {
  opacity: 0.7;
  height: 50px;
  width: 50px;
  position: fixed;
  right: 20px;
  bottom: 20px;
  background: #4169e1;
  border: 2px solid #fff;
  border-radius: 50%;
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 2;
  cursor: pointer;
  transition: 0.3s;

  box-shadow: 3px 3px 2px black;
}

.triangle {
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  border-bottom: 20px solid #ffffff;
  border-top: 0;
}

/* 水玉 */
/* :root {
  --maru-size:3px
}
.bg_maru_1 {
  background-color: #ffffff;
  background-image: radial-gradient(circle, #06b6d4 var(--maru-size), transparent var(--maru-size)), radial-gradient(circle, #f59e0b var(--maru-size), transparent var(--maru-size));
  background-position: 0 0, 0 18px;
  background-size: 18px 36px;
} */

/* .bg_maru_2 { */
/* background-color: #ffffff;
  background-image: radial-gradient(circle, #06b6d4 5px, transparent 5px), radial-gradient(circle, #f59e0b 5px, transparent 5px);
  background-position: 0 0, 0 30px;
  background-size: 30px 60px; */


/* ボーダー */
:root {
  --deg: -45deg;
  --border-size-001: 6px;
  --border-size-002: 12px
}

.bg_dot_1 {
  background: repeating-linear-gradient(var(--deg),
      #ffc1c1,
      #ffc1c1 var(--border-size-001),
      #ffe0e0 var(--border-size-001),
      #ffe0e0 var(--border-size-002));
}

.bg_dot_2 {
  background: repeating-linear-gradient(var(--deg),
      #c1dfc4,
      #c1dfc4 var(--border-size-001),
      #deecdd var(--border-size-001),
      #deecdd var(--border-size-002));
}

.bg_dot_3 {
  background: repeating-linear-gradient(var(--deg),
      #c1e1ff,
      #c1e1ff var(--border-size-001),
      #d8edff var(--border-size-001),
      #d8edff var(--border-size-002));
}

/* 背景　青海波 */
/* 背景　青海波 */
/* 正月タイプ */
/* :root {
  --seigaiColor-01: #fa491d;
  --seigaiColor-0101: #fc774d;
  --seigaiColor-02: #f9b302;
  --seigaiColor-0201: #f9d05c;
  --seigaiColor-03: #3abc8f;
  --seigaiColor-0301: #6dcfa6;
}

.bg-sg-01,
.bg-sg-02,
.bg-sg-03 {
  background-size: 60px 30px;
  background-image: radial-gradient(
      circle farthest-side at 100% 150%,
      var(--seigaiColorsub) 14%,
      var(--seigaiColor) 15%,
      var(--seigaiColor) 18%,
      var(--seigaiColorsub) 19%,
      var(--seigaiColorsub) 30%,
      var(--seigaiColor) 31%,
      var(--seigaiColor) 34%,
      var(--seigaiColorsub) 35%,
      var(--seigaiColorsub) 46%,
      var(--seigaiColor) 47%,
      var(--seigaiColor) 50%,
      transparent 50%,
      transparent
    ),
    radial-gradient(
      circle farthest-side at 0% 150%,
      var(--seigaiColorsub) 14%,
      var(--seigaiColor) 15%,
      var(--seigaiColor) 18%,
      var(--seigaiColorsub) 19%,
      var(--seigaiColorsub) 30%,
      var(--seigaiColor) 31%,
      var(--seigaiColor) 34%,
      var(--seigaiColorsub) 35%,
      var(--seigaiColorsub) 46%,
      var(--seigaiColor) 47%,
      var(--seigaiColor) 50%,
      transparent 50%,
      transparent
    ),
    radial-gradient(
      circle closest-corner at 50% 100%,
      var(--seigaiColorsub) 28%,
      var(--seigaiColor) 30%,
      var(--seigaiColor) 36%,
      var(--seigaiColorsub) 38%,
      var(--seigaiColorsub) 60%,
      var(--seigaiColor) 62%,
      var(--seigaiColor) 68%,
      var(--seigaiColorsub) 70%,
      var(--seigaiColorsub) 92%,
      var(--seigaiColor) 94%,
      var(--seigaiColor) 100%,
      transparent 100%,
      transparent
    ),
    radial-gradient(
      circle farthest-side at 100% 50%,
      var(--seigaiColorsub) 14%,
      var(--seigaiColor) 15%,
      var(--seigaiColor) 18%,
      var(--seigaiColorsub) 19%,
      var(--seigaiColorsub) 30%,
      var(--seigaiColor) 31%,
      var(--seigaiColor) 34%,
      var(--seigaiColorsub) 35%,
      var(--seigaiColorsub) 46%,
      var(--seigaiColor) 47%,
      var(--seigaiColor) 50%,
      transparent 50%,
      transparent
    ),
    radial-gradient(
      circle farthest-side at 0% 50%,
      var(--seigaiColorsub) 14%,
      var(--seigaiColor) 15%,
      var(--seigaiColor) 18%,
      var(--seigaiColorsub) 19%,
      var(--seigaiColorsub) 30%,
      var(--seigaiColor) 31%,
      var(--seigaiColor) 34%,
      var(--seigaiColorsub) 35%,
      var(--seigaiColorsub) 46%,
      var(--seigaiColor) 47%,
      var(--seigaiColor) 50%,
      var(--seigaiColorsub) 50%,
      var(--seigaiColorsub)
    );
}

.bg-sg-01 {
  --seigaiColor: var(--seigaiColor-01);
  --seigaiColorsub: var(--seigaiColor-0101);
}

.bg-sg-02 {
  --seigaiColor: var(--seigaiColor-02);
  --seigaiColorsub: var(--seigaiColor-0201);
}
.bg-sg-03 {
  --seigaiColor: var(--seigaiColor-03);
  --seigaiColorsub: var(--seigaiColor-0301);
} */

/* レスポンシブ */
@media screen and (max-width: 980px) {

  #top img,
  #logo img,
  .contents img {
    width: 100%;
  }

  /* 説明文 */
  .note {
    padding: 0.5rem 1rem;
    text-align: left;

    font-size: 0.6em !important;
    line-height: 1.2 !important;
  }

  #logo {
    padding: 10px 50px;
  }

  #top {
    width: auto;
    padding: 1rem 0;
  }

  .bg_main_1 {
    background:
      conic-gradient(at 5% 45%, #cc7b7b 90deg, transparent 90deg) 0px 0px/20px 20px, conic-gradient(at 5% 45%, #cc7b7b 90deg, transparent 90deg) 10px 10px/20px 20px, #eeeeee;
  }

  #obi {
    padding: 1rem 0;
  }


  #obi .inner {
    width: auto;
    margin: 0 1em;
  }

  #obi .inner p {
    line-height: 1.2;
    font-size: 0.8rem;
  }

  .contents {
    width: 100%;

    padding: 0;
    padding: 20px 10px;
  }

  .contents .cont-inner {
    width: auto;
    margin: 0 auto;
  }

  #Contents00 {
    /* padding: 0; */
  }

  #Contents02 p.title {
    margin-bottom: 0.2rem;
  }

  #Contents02 ul li {
    width: 47%;
  }

  #Contents03 p {
    padding-top: 0.5rem;
  }

  #Contents04 .bt {
    padding-top: 0.5rem;
  }

  #Contents04 p.ok img {
    padding: 0;
  }

  #Contents06 .h {
    padding-bottom: 0.5rem;
  }

  #Contents06 ul {
    padding: 0;
  }

  #Contents06 ul li {
    padding: 1em 0.5em;
    height: clamp(14rem, 55vw, 27rem);
  }

  #Contents06 .link_box {
    display: flex;
    flex-direction: column;
  }

  #Contents06 ul li p.link a {
    margin: 0 auto;
    display: block;
    width: 8em;

    padding: 0.3em 0;
  }

  #Contents06 ul li p.link:nth-of-type(1) {
    margin-right: 0;
  }

  #Contents06 ul li p.link:nth-of-type(1) a {
    --space01: 0.5em;
    letter-spacing: var(--space01);
    text-indent: var(--space01);
  }

  .bg-sg-01,
  .bg-sg-02,
  .bg-sg-03 {
    background-size: 40px 20px;
  }

  /* ボーダー */
  :root {
    --border-size-001: 3px;
    --border-size-002: 6px
  }

  .bg_dot_1 {
    background: repeating-linear-gradient(var(--deg),
        #ffc1c1,
        #ffc1c1 var(--border-size-001),
        #ffe0e0 var(--border-size-001),
        #ffe0e0 var(--border-size-002));
  }

  .bg_dot_2 {
    background: repeating-linear-gradient(var(--deg),
        #c1dfc4,
        #c1dfc4 var(--border-size-001),
        #deecdd var(--border-size-001),
        #deecdd var(--border-size-002));
  }

  .bg_dot_3 {
    background: repeating-linear-gradient(var(--deg),
        #c1e1ff,
        #c1e1ff var(--border-size-001),
        #d8edff var(--border-size-001),
        #d8edff var(--border-size-002));
  }
}

/*----------------------------*
下からフェードイン　スクロール反応(jQueryでactive追加)
*----------------------------*/
.js-fadein {
  opacity: 0;
  transform: translate(0, 50px);
  transition: all 1.5s;
}

.js-fadein.active {
  opacity: 1;
  transform: translate(0, 0);
}
}
}
}